¿Tenías instalado un paquete de idioma de Firefox y ahora no abre tu navegador?

firefox-complementos

En Mozilla-México damos soporte a una serie de paquetes de idioma de la localización del Firefox a lenguas indígenas, y estamos conscientes de que en cada actualización que Mozilla realiza cada 6 semanas, nuestros paquetes de idioma previo a la versión Firefox 21.0 ocasionan un error en el navegador y no permite iniciar Mozilla Firefox con normalidad. Por ello, te traemos la siguiente solución si eres de las personas que actualmente tienen este problema:

  • Si usas Windows abre la terminal apretando la secuencia Inicio + R; en Mac con la secuencia cmd + barra espaciadora abres spotlight y a continuación teclea Terminal; y en Linux con la secuencia ctrl + alt + T.
  • Si estás en Windows ejecuta firefox.exe -safe-mode; si estás en Mac ejecuta firefox-bin -safe-mode; y si estás en Linux ejecuta firefox -safe-mode.
  • Abre Mozilla Firefox en modo seguro con los complementos (add-ons) desactivados.
  • Una vez abierto el navegador en modo seguro, entra al Administrador de complementos y desactiva inmediatamente el paquete de idioma en lengua indígena que habías instalado previamente.
  • Cierra tu navegador y ahora en adelante ya podrás abrir tu navegador Mozilla Firefox de manera habitual.

Si quieres instalar nuevamente el paquete de idioma de Mozilla Firefox a lenguas indígenas, verifica si los paquetes de idioma que tenemos están actualizados a la versión actual de tu navegador, para verificar que versión tienes instalado, dirígete al menú de Firefox > Ayuda > Acerca de.

No responses

Post a comment

You must be logged in to post a comment.